package com.style24.front.support.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * 로그인 정보가 없을 경우 발생시키는 예외
 * 
 * @author gagamel
 * @since 2021. 2. 15
 */
@SuppressWarnings("serial")
public class TsfUsernameNotFoundException extends AuthenticationException {

	public TsfUsernameNotFoundException(String msg) {
		super(msg);
	}

	public TsfUsernameNotFoundException(String msg, Throwable t) {
		super(msg, t);
	}

}
